package com.yonge.cooleshow.biz.dal.vo;

import com.yonge.cooleshow.biz.dal.entity.VideoLessonGroupDetail;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: cy
 * @Date: 2022/4/25
 */
@ApiModel(value = "VideoLessonGroupDetailVo")
public class VideoLessonGroupDetailVo extends VideoLessonGroupDetail {

    @ApiModelProperty(value = "老师姓名")
    private String teacherName;

    private String realName;

    @ApiModelProperty(value = "老师手机号")
    private String teacherPhone;

    public String getRealName() {
        return realName;
    }

    public void setRealName(String realName) {
        this.realName = realName;
    }

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }

    public String getTeacherPhone() {
        return teacherPhone;
    }

    public void setTeacherPhone(String teacherPhone) {
        this.teacherPhone = teacherPhone;
    }
}